Loading...
Searching...
No Matches
cahouet_chabart

## Detailed Description

Examples
  cahouet-chabart.h.

Definition at line 26 of file cahouet-chabart.h.

## Public Member Functions

| cahouet_chabart (const space &Qh, Float lambda_1)
vec< Float > | solve (const vec< Float > &Mp) const

## Public Attributes

ssk< Float > | fact_m
ssk< Float > | fact_c
Float | lambda

## Constructor & Destructor Documentation

## cahouet_chabart()

cahouet_chabart | ( | const space & | Qh,
|  | Float | lambda_1
| ) |  |

Definition at line 27 of file cahouet-chabart.h.

## Member Function Documentation

## solve()

vec< Float > solve | ( | const vec< Float > & | Mp | ) | const

Examples
  cahouet-chabart.h.

Definition at line 38 of file cahouet-chabart.h.

## Member Data Documentation

## fact_m

ssk<Float> fact_m

Examples
  cahouet-chabart.h.

Definition at line 49 of file cahouet-chabart.h.

## fact_c

ssk<Float> fact_c

Examples
  cahouet-chabart.h.

Definition at line 50 of file cahouet-chabart.h.

## lambda

Float lambda

Examples
  cahouet-chabart.h.

Definition at line 51 of file cahouet-chabart.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/doc/examples/cahouet-chabart.h